Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1418543 - Numerous Life Cycle environments cause Capsules to become almost unreponsive
Summary: Numerous Life Cycle environments cause Capsules to become almost unreponsive
Keywords:
Status: CLOSED DUPLICATE of bug 1388296
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Capsule - Content
Version: 6.2.5
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 04:29 UTC by Taft Sanders
Modified: 2020-12-14 08:08 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-14 15:46:35 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Taft Sanders 2017-02-02 04:29:13 UTC
Description of problem:
Customer is deploying Satellite 6.2.5 with 7 Capsules attached. Satellite has been configured with 32 LFE's with 3 content views each. Each content view consists of various repositories for each major release of RHEL (package count for each: RHEL7=86k+, RHEL6=153K+, RHEL5=18k+). Repositories are synced daily on the Satellite and content views for each LFE is published daily. This high frequency of syncs has caused the Capsules to become virtually almost unresponsive where syncs are taking up to, if not more, than 5 days. Initial sync of a newly created Capsule takes several hours. Sync times continue to grow afterward.

Version-Release number of selected component (if applicable):
6.2.5

How reproducible:
everytime

Steps to Reproduce:
1.Setup like environment
2.Sync and publish daily daily
3.

Actual results:
Capsules sync timeout or run for days

Expected results:
Sync should complete in a reasonable time

Additional info:
Customer is able to reproduce issue everytime and has no problem sharing information.


Note You need to log in before you can comment on or make changes to this bug.